import { ComponentMeta } from '@storybook/react';
import type { ChoroplethGeoJsonProps } from '@opendatasoft/visualizations';
import { ChoroplethGeoJson } from 'src';
declare const meta: ComponentMeta<typeof ChoroplethGeoJson>;
export default meta;
export declare const DefaultTooltip: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethGeoJsonProps>;
export declare const CustomSimpleTooltip: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethGeoJsonProps>;
export declare const CustomComplexTooltip: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react").ReactRenderer, ChoroplethGeoJsonProps>;
